package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TcustcompanyfinancialDTO implements Serializable {

    private static final long serialVersionUID = 109682823848193L;

    private Integer tcustcompanyfinancialPK;

    private java.util.Date datefrom;

    private Integer recordversion;

    private String ingressuser;

    private String modifyuser;

    private java.util.Date situationdate;

    private Integer salesamount;

    private Integer currentassets;

    private Integer fixedassets;

    private Integer totalassets;

    private Integer workingcapital;

    private Integer netincome;

    private Integer currentliabilities;

    private Integer patrimony;

    private Integer cash;

    private Integer inventory;

    private Integer longtermdebt;

    private Integer grossreceipts;

    private Integer interestopaid;

    private Integer retainedearnings;

    private Integer salesexpense;

    private Integer tcustperson;

    private Integer currencycode;

        public Integer getTcustcompanyfinancialPK() {
    return tcustcompanyfinancialPK;
    }

        public void setTcustcompanyfinancialPK(Integer tcustcompanyfinancialPK) {
    this.tcustcompanyfinancialPK = tcustcompanyfinancialPK;
    }

        public java.util.Date getDatefrom() {
    return datefrom;
    }

        public void setDatefrom(java.util.Date datefrom) {
    this.datefrom = datefrom;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public String getIngressuser() {
    return ingressuser;
    }

        public void setIngressuser(String ingressuser) {
    this.ingressuser = ingressuser;
    }

        public String getModifyuser() {
    return modifyuser;
    }

        public void setModifyuser(String modifyuser) {
    this.modifyuser = modifyuser;
    }

        public java.util.Date getSituationdate() {
    return situationdate;
    }

        public void setSituationdate(java.util.Date situationdate) {
    this.situationdate = situationdate;
    }

        public Integer getSalesamount() {
    return salesamount;
    }

        public void setSalesamount(Integer salesamount) {
    this.salesamount = salesamount;
    }

        public Integer getCurrentassets() {
    return currentassets;
    }

        public void setCurrentassets(Integer currentassets) {
    this.currentassets = currentassets;
    }

        public Integer getFixedassets() {
    return fixedassets;
    }

        public void setFixedassets(Integer fixedassets) {
    this.fixedassets = fixedassets;
    }

        public Integer getTotalassets() {
    return totalassets;
    }

        public void setTotalassets(Integer totalassets) {
    this.totalassets = totalassets;
    }

        public Integer getWorkingcapital() {
    return workingcapital;
    }

        public void setWorkingcapital(Integer workingcapital) {
    this.workingcapital = workingcapital;
    }

        public Integer getNetincome() {
    return netincome;
    }

        public void setNetincome(Integer netincome) {
    this.netincome = netincome;
    }

        public Integer getCurrentliabilities() {
    return currentliabilities;
    }

        public void setCurrentliabilities(Integer currentliabilities) {
    this.currentliabilities = currentliabilities;
    }

        public Integer getPatrimony() {
    return patrimony;
    }

        public void setPatrimony(Integer patrimony) {
    this.patrimony = patrimony;
    }

        public Integer getCash() {
    return cash;
    }

        public void setCash(Integer cash) {
    this.cash = cash;
    }

        public Integer getInventory() {
    return inventory;
    }

        public void setInventory(Integer inventory) {
    this.inventory = inventory;
    }

        public Integer getLongtermdebt() {
    return longtermdebt;
    }

        public void setLongtermdebt(Integer longtermdebt) {
    this.longtermdebt = longtermdebt;
    }

        public Integer getGrossreceipts() {
    return grossreceipts;
    }

        public void setGrossreceipts(Integer grossreceipts) {
    this.grossreceipts = grossreceipts;
    }

        public Integer getInterestopaid() {
    return interestopaid;
    }

        public void setInterestopaid(Integer interestopaid) {
    this.interestopaid = interestopaid;
    }

        public Integer getRetainedearnings() {
    return retainedearnings;
    }

        public void setRetainedearnings(Integer retainedearnings) {
    this.retainedearnings = retainedearnings;
    }

        public Integer getSalesexpense() {
    return salesexpense;
    }

        public void setSalesexpense(Integer salesexpense) {
    this.salesexpense = salesexpense;
    }

        public Integer getTcustperson() {
    return tcustperson;
    }

        public void setTcustperson(Integer tcustperson) {
    this.tcustperson = tcustperson;
    }

        public Integer getCurrencycode() {
    return currencycode;
    }

        public void setCurrencycode(Integer currencycode) {
    this.currencycode = currencycode;
    }

}